.port_land,.port_land .lands{width:1300px}
.port_land .landslt .prim_promo{height:auto;position:absolute;width:1300px;z-index:0}
.port_land .landsrt{left:50%;margin-left:222px;position:absolute;top:105px;width:290px;z-index:1}
body .port_land .brand{position:absolute;z-index:-1;left:50%;top:25px;margin-left:-632px}
.hat {background-color:#F3F3F3;height:28px;left:0;position:absolute;top:0;width:100%;}
.port_land .aol_hatcontainer{background-color:transparent;height:25px;overflow:hidden;} 
.hat .hatDiv{height:100%;margin-left:auto;margin-right:auto;margin-top:0;width:1024px;}
.hat .hatDiv .hatLinks{margin-left:25px;}
.hat .hatDiv .hatLinks .bottomHatLinks{color:#7F7F7F;margin-top:5px;}
a.aol_hat_logo{background:url("https://s.aolcdn.com/os/landingpages/images/aol_logo_new_sm.gif") no-repeat scroll left top transparent;display:block;float:left;font-size:11px;margin-right:2px;margin-top:2px;outline:medium none;text-indent:-999px;width:33px;}
.bottomHatLinks a{color:#7F7F7F;font-family:Arial;font-size:11px;font-weight:700;padding-left:1px;margin-left:5px;text-decoration:none}
.port_land .footer{background:#f2f2f4;bottom:0;color:#7F7F7F;font-family:Arial;font-size:11px;height:18px;left:0;line-height:8px;position:absolute;width:100%;z-index:2}
.port_land .footer a{color:#7F7F7F;font-family:Arial;font-size:11px;text-decoration:none;display:inline;line-height:12px}
body{_height:100%;_overflow-y:auto}
a{cursor:pointer}

@media screen and (max-height:850px){
.port_land .footer{position:absolute;top:830px;}
}
@media screen and (max-height:850px) and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.port_land .footer{position:absolute;top:830px;}
}